{
  "channel_content_id": "68946e0d000000002500ef6e",
  "link": "https://www.xiaohongshu.com/explore/68946e0d000000002500ef6e",
  "comment_count": 21,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kskj7ir2a0042jnc9hkf9sv4tt6g3g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kskj7ir2a0g42jnc9hkf9svntb4190?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kskj7ir2a1042jnc9hkf9svsrrrck0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kskj7ir2a1g42jnc9hkf9svsc6pge8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kskj7ir2a2042jnc9hkf9svvbomm4o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kskj7ir2a2g42jnc9hkf9svrkh9sm0?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1369,
  "body_text": "每天上班be like：\n熬过这周就好了，就这么劝自己上班的🫠🫠\n天天为了几个臭钱，心脏都要停了🚬\n上班八小时，有个5个小时在刷小红书📕去掉1个小时吃饭，还剩两小时候玩QQ炫舞2🫰\n\t\n上班",
  "title": "打工人抽象发疯表情包",
  "collect_count": 296,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1754707312000,
  "publish_time": "2025-08-09 10:41:52"
}